# Translation of YITH Amazon S3 Storage in French (France)
# This file is distributed under the same license as the YITH Amazon S3 Storage package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Amazon S3 Storage\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-amazon-s3-"
"storage-premium\n"
"POT-Creation-Date: 2022-04-07 14:34:46+00:00\n"
"PO-Revision-Date: 2021-04-12 13:19:27+0000\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:274
#: views/old/general_settings_tab.php:196
msgid "Copy files also to S3"
msgstr "Copiez également les fichiers sur S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:296
#: views/old/woocommerce_settings_tab.php:87
msgid "Private "
msgstr "Privé"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:307
#: views/old/woocommerce_settings_tab.php:96
msgid "Public "
msgstr "Publique"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:332
#: views/old/general_settings_tab.php:242
msgid "Remove from the server"
msgstr "Supprimer du serveur"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:341
msgid ""
"(after removing from the server the file is NOT going to be shown in the "
"media library)"
msgstr ""
"(après la suppression du serveur, le fichier ne sera PAS affiché dans la "
"bibliothèque multimédia)"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:663
#: includes/class.yith-wc-amazon-s3-storage-admin.php:694
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:428
msgid "Copy to S3"
msgstr "Copier vers S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:668
#: includes/class.yith-wc-amazon-s3-storage-admin.php:697
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:433
#: plugin-options/generalsettings-options.php:58
#: views/old/general_settings_tab.php:236
msgid "Remove from server"
msgstr "Supprimer du serveur"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:673
#: includes/class.yith-wc-amazon-s3-storage-admin.php:696
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:438
msgid "Copy to server from S3"
msgstr "Copier sur le serveur depuis S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:678
#: includes/class.yith-wc-amazon-s3-storage-admin.php:695
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:443
msgid "Remove from S3"
msgstr "Supprimer de S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:725
msgid "Connect to your S3 Amazon account"
msgstr "Connectez-vous à votre compte Amazon S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:730
#: includes/class.yith-wc-amazon-s3-storage-admin.php:733
msgid "Settings"
msgstr "Réglages"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:731
msgid "WooCommerce settings for digital goods"
msgstr "Paramètres WooCommerce pour les produits numériques"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:919
msgid "Permalink:"
msgstr "Permalien :"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:940
msgid "No Buckets Found"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:362
msgid "Copied to S3"
msgstr "Copié sur S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:374
msgid "Removed from S3"
msgstr "Supprimé de S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:385
msgid "Copied to server from S3"
msgstr "Copié sur le serveur depuis S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:397
msgid "Removed from server"
msgstr "Supprimé du serveur"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:918
msgid "Connection to Amazon S3 Storage successful"
msgstr "Connexion au stockage Amazon S3 réussie"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:935
#: plugin-options/connect-s3-options.php:70 views/old/connects3_tab.php:145
#: views/old/connects3_tab.php:184
msgid ""
"An error occurred while accessing, the credentials (access key or secret "
"key) are NOT correct"
msgstr ""
"Une erreur s'est produite lors de l'accès, les informations d'identification "
"(clé d'accès ou clé secrète) ne sont PAS correctes"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1040
msgid "Copying to S3"
msgstr "Copie vers S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1043
msgid "Removing from S3"
msgstr "Suppression de S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1047
msgid "Copying to server from S3"
msgstr "Copie sur le serveur depuis S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1051
msgid "Removing from server"
msgstr "Suppression du serveur"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1055
msgid "Uploading"
msgstr "Téléverser"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1059
msgid "Deleting permanently"
msgstr "Suppression définitive"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:158
msgid "Choose a bucket"
msgstr "Choisissez un seau"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:197
msgid ""
"An error occurred while accessing, the credentials (access key and secret "
"key) are NOT correct"
msgstr ""
"Une erreur s'est produite lors de l'accès, les informations d'identification "
"(clé d'accès et clé secrète) ne sont PAS correctes"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:239
msgid "Private"
msgstr "Privé"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:243
msgid "Public"
msgstr "Publique"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:405
msgid "Amazon s3 Error:"
msgstr "Erreur Amazon S3 :"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:571
msgid "The bucket couldn't be created"
msgstr "Impossible de créer le compartiment"

#: includes/functions.yith-wc-amazon-s3-storage.php:294
msgid ""
"You have to configure your Access Key and Secret Access Key correctly in the "
"\"Connect to your s3 amazon account\" tab"
msgstr ""
"Vous devez configurer correctement votre clé d'accès et votre clé d'accès "
"secrète dans l'onglet \"Se connecter à votre compte s3 amazon\""

#: includes/functions.yith-wc-amazon-s3-storage.php:324
msgid ""
"You have to choose a bucket in the \"Setting\" tab in the Amazon S3 admin "
"panel"
msgstr ""
"Vous devez choisir un compartiment dans l'onglet \"Réglages\" du panneau "
"d'administration d'Amazon S3"

#. translators: %s is the plugin name.
#: init.php:139
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/connect-s3-options.php:29
msgid "API Keys"
msgstr ""

#: plugin-options/connect-s3-options.php:35
msgid "Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:38 views/old/connects3_tab.php:71
msgid "Set the access key"
msgstr "Définissez la clé d'accès"

#: plugin-options/connect-s3-options.php:43
msgid "Secret Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:46
msgid ""
"Set the secret access key. <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    Where can I find my secret key?\n"
"                </a>"
msgstr ""

#: plugin-options/connect-s3-options.php:65 views/old/connects3_tab.php:128
#: views/old/connects3_tab.php:167
msgid "Connection to Amazon S3 Storage was successful"
msgstr "La connexion au stockage Amazon S3 a réussi"

#: plugin-options/generalsettings-options.php:33
#: views/old/general_settings_tab.php:105
msgid "Set a bucket name"
msgstr "Définir un nom de compartiment"

#: plugin-options/generalsettings-options.php:37
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    you can click here\n"
"                </a>"
msgstr ""

#: plugin-options/generalsettings-options.php:44
#: views/old/general_settings_tab.php:190
msgid "Copy file to S3"
msgstr "Copier le fichier sur S3"

#: plugin-options/generalsettings-options.php:47
msgid ""
"Copy files also to S3 The files uploaded to the media library will be added "
"automatically to S3. The files that are already in the media library will "
"NOT be uploaded to S3"
msgstr ""

#: plugin-options/generalsettings-options.php:51
#: views/old/general_settings_tab.php:213
msgid "Replace URL"
msgstr "Remplacer l'URL"

#: plugin-options/generalsettings-options.php:54
msgid ""
"Files will be served by S3 The URLs of the files will be automatically "
"replaced to be downloaded from S3 and not from your WordPress installation"
msgstr ""

#: plugin-options/generalsettings-options.php:61
msgid ""
"Remove from the server The files uploaded to S3 amazon will be deleted from "
"your server"
msgstr ""

#: plugin-options/woocommercesettings-options.php:19
#: views/old/woocommerce_settings_tab.php:80
msgid "Permissions"
msgstr "Permissions"

#: plugin-options/woocommercesettings-options.php:27
msgid ""
"By setting the files as public, anyone who knows the S3 URL will have "
"complete access to it"
msgstr ""

#: plugin-options/woocommercesettings-options.php:32
#: views/old/woocommerce_settings_tab.php:109
msgid "URL validity period"
msgstr "Période de validité de l'URL"

#: plugin-options/woocommercesettings-options.php:36
#: views/old/woocommerce_settings_tab.php:113
msgid "Set the time (minutes) during which the URL is valid for download"
msgstr ""
"Définissez la durée (minutes) pendant laquelle l'URL est valide pour le "
"téléchargement"

#: plugin-options/woocommercesettings-options.php:40
#: views/old/woocommerce_settings_tab.php:124
msgid "Send order link"
msgstr "Envoyer le lien de commande"

#: plugin-options/woocommercesettings-options.php:44
msgid ""
"Link of the order under the user's account This link shows up in the email "
"sent after purchasing and leads to the order under the account of the user. "
"If the client does not have an account the link will not be sent"
msgstr ""

#: plugin-options/woocommercesettings-options.php:48
#: views/old/woocommerce_settings_tab.php:146
msgid "Link of the email sent"
msgstr "Lien de l'email envoyé"

#: plugin-options/woocommercesettings-options.php:52
msgid "The text of the link that will be sent in the mail"
msgstr ""

#: views/old/connects3_tab.php:40 views/old/general_settings_tab.php:75
#: views/old/woocommerce_settings_tab.php:42
msgid "Settings saved."
msgstr "Paramètres sauvegardés."

#: views/old/connects3_tab.php:67
msgid "Access key"
msgstr "Clef d'accès"

#: views/old/connects3_tab.php:81
msgid "Secret access key"
msgstr "Clé d'accès secrète"

#: views/old/connects3_tab.php:85
msgid "Set the secret access key"
msgstr "Définissez la clé d'accès secrète"

#: views/old/connects3_tab.php:89
msgid "If you don't know where to search for your S3 credentials, "
msgstr ""
"Si vous ne savez pas où rechercher vos informations d'identification S3,"

#: views/old/connects3_tab.php:91
msgid "you can find them here"
msgstr "vous pouvez les trouver ici"

#: views/old/connects3_tab.php:100 views/old/general_settings_tab.php:254
#: views/old/woocommerce_settings_tab.php:157
msgid "Save Changes"
msgstr "Sauvegarder les modifications"

#: views/old/general_settings_tab.php:117
msgid "No Buckets Found!!"
msgstr "Aucun seau trouvé !!"

#: views/old/general_settings_tab.php:174
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, "
msgstr ""
"Sélectionnez le nom du compartiment S3 où télécharger tous les fichiers. Si "
"vous ne savez pas comment créer un compartiment,"

#: views/old/general_settings_tab.php:177
msgid "you can click here"
msgstr "vous pouvez cliquer ici"

#: views/old/general_settings_tab.php:201
msgid ""
"The files uploaded to the media library will be added automatically to S3. "
"The files that are already in the media library\n"
"                will NOT be uploaded to S3"
msgstr ""
"Les fichiers téléchargés dans la médiathèque seront ajoutés automatiquement "
"à S3. Les fichiers qui sont déjà dans la médiathèque\n"
"ne seront PAS téléchargés sur S3"

#: views/old/general_settings_tab.php:219
msgid "Files will be served by S3"
msgstr "Les fichiers seront servis par S3"

#: views/old/general_settings_tab.php:224
msgid ""
"The URLs of the files will be automatically replaced to be downloaded from "
"S3 and not from your WordPress installation"
msgstr ""
"Les URL des fichiers seront automatiquement remplacées pour être "
"téléchargées depuis S3 et non depuis votre installation WordPress"

#: views/old/general_settings_tab.php:247
msgid "The files uploaded to S3 amazon will be deleted from your server"
msgstr ""
"Les fichiers téléchargés sur S3 amazon seront supprimés de votre serveur"

#: views/old/woocommerce_settings_tab.php:100
msgid ""
"By setting the files as public, anyone who knows the S3 URL will\n"
"\t\thave complete access to it"
msgstr ""
"En définissant les fichiers comme publics, toute personne connaissant l'URL "
"S3\n"
"\t \t y avoir un accès complet"

#: views/old/woocommerce_settings_tab.php:130
msgid "link of the order under the user's account"
msgstr "lien de la commande sous le compte de l'utilisateur"

#: views/old/woocommerce_settings_tab.php:135
msgid ""
"This link shows up in the email sent after purchasing and leads to the order "
"under the account of the user. If the client does not have an account the "
"link will not be sent"
msgstr ""
"Ce lien apparaît dans l'e-mail envoyé après l'achat et conduit à la commande "
"sous le compte de l'utilisateur. Si le client n'a pas de compte, le lien ne "
"sera pas envoyé"

#: views/old/woocommerce_settings_tab.php:150
msgid "Edit the text of the link."
msgstr "Modifiez le texte du lien."

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Amazon S3 Storage</strong></code> allows you to store all "
"your media library and your downloadable products for WooCommerce in Amazon "
"S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for "
"your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""
"<code> <strong> YITH Amazon S3 Storage </strong> </code> vous permet de "
"stocker toute votre bibliothèque multimédia et vos produits téléchargeables "
"pour WooCommerce dans Amazon S3. <a href=\"https://yithemes.com/\" target="
"\"_blank\"> Obtenez plus de plugins pour votre boutique de commerce "
"électronique sur <strong> YITH </strong> </a>."

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:269
msgctxt "S3 File Manager"
msgid "Bucket"
msgstr "Seau"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:279
msgctxt "S3 File Manager"
msgid "Current folder"
msgstr "Dossier actuel"

#: views/old/woocommerce_settings_tab.php:54
msgctxt "S3 File Manager"
msgid ""
"The above link is temporary, so in case it is not working you can click here "
"to go to your order under your account and download the file"
msgstr ""
"Le lien ci-dessus est temporaire, donc en cas de problème, vous pouvez "
"cliquer ici pour accéder à votre commande sous votre compte et télécharger "
"le fichier"

#: includes/functions.yith-wc-amazon-s3-storage.php:174
msgctxt "yith-amazon-s3-storage"
msgid "Copying to S3"
msgstr "Copie vers S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:180
msgctxt "Button action mode grid"
msgid "Removing from S3"
msgstr "Suppression de S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:186
msgctxt "Button action mode grid"
msgid "Copying to server from S3"
msgstr "Copie sur le serveur depuis S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:192
msgctxt "Button action mode grid"
msgid "Removing from server"
msgstr "Suppression du serveur"
